<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLForgetPWViewController">
            <connections>
                <outlet property="codeBtn" destination="Aw0-zD-Has" id="hLF-4v-qfM"/>
                <outlet property="codeTextField" destination="jdM-Lm-3Fx" id="S5c-tY-oLz"/>
                <outlet property="phoneTextField" destination="5x5-z6-HFw" id="PYC-Hd-Q2c"/>
                <outlet property="pwAgainTextField" destination="xyi-l0-qqz" id="CLF-1l-Bq9"/>
                <outlet property="pwTextField" destination="Wg3-3G-AZm" id="Iew-bq-Ocm"/>
                <outlet property="view" destination="Ftn-GH-tRn" id="X4J-3D-4SH"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Ftn-GH-tRn">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_regist_bg" translatesAutoresizingMaskIntoConstraints="NO" id="bv5-mv-q7y">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="816.66666666666663"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="twB-kk-mdW">
                    <rect key="frame" x="18.000000000000004" y="57" width="36.333333333333343" height="36.333333333333343"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="icon_nav_back"/>
                    <connections>
                        <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="kmd-m4-8kD"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1JJ-DI-hwR">
                    <rect key="frame" x="20" y="153.33333333333334" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入手机号码" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="5x5-z6-HFw">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="5x5-z6-HFw" secondAttribute="trailing" constant="20" id="4FF-Ib-I16"/>
                        <constraint firstItem="5x5-z6-HFw" firstAttribute="leading" secondItem="1JJ-DI-hwR" secondAttribute="leading" constant="35" id="4Jf-To-CgI"/>
                        <constraint firstItem="5x5-z6-HFw" firstAttribute="centerY" secondItem="1JJ-DI-hwR" secondAttribute="centerY" id="KWN-BQ-uZY"/>
                        <constraint firstAttribute="height" constant="58" id="aet-P0-fXL"/>
                        <constraint firstItem="5x5-z6-HFw" firstAttribute="top" secondItem="1JJ-DI-hwR" secondAttribute="top" id="jJg-8f-3Wh"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qep-qa-deA">
                    <rect key="frame" x="20" y="229.33333333333337" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jdM-Lm-3Fx">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Aw0-zD-Has" customClass="SLVerifiButton">
                            <rect key="frame" x="250" y="13" width="82" height="32"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="获取验证码">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="codeBtnClick:" destination="-1" eventType="touchUpInside" id="FPN-7a-TIE"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="jdM-Lm-3Fx" firstAttribute="leading" secondItem="Qep-qa-deA" secondAttribute="leading" constant="35" id="JYE-Bo-2wh"/>
                        <constraint firstAttribute="trailing" secondItem="jdM-Lm-3Fx" secondAttribute="trailing" constant="20" id="T5T-Mz-sDc"/>
                        <constraint firstAttribute="trailing" secondItem="Aw0-zD-Has" secondAttribute="trailing" constant="18" id="gpj-qo-gHE"/>
                        <constraint firstItem="Aw0-zD-Has" firstAttribute="centerY" secondItem="Qep-qa-deA" secondAttribute="centerY" id="mK2-97-A8C"/>
                        <constraint firstItem="jdM-Lm-3Fx" firstAttribute="top" secondItem="Qep-qa-deA" secondAttribute="top" id="mfC-oI-jfI"/>
                        <constraint firstAttribute="height" constant="58" id="taO-hu-Kae"/>
                        <constraint firstItem="jdM-Lm-3Fx" firstAttribute="centerY" secondItem="Qep-qa-deA" secondAttribute="centerY" id="vep-RT-egs"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ewb-eb-doc">
                    <rect key="frame" x="20" y="474.33333333333331" width="350" height="57.999999999999943"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="cxB-Yu-Fg9"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="确  定">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="retrieveBtnClick:" destination="-1" eventType="touchUpInside" id="smh-7p-JYV"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zdc-WZ-qIH">
                    <rect key="frame" x="20" y="305.33333333333331" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Wg3-3G-AZm">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="Wg3-3G-AZm" firstAttribute="top" secondItem="zdc-WZ-qIH" secondAttribute="top" id="1hF-51-Cd9"/>
                        <constraint firstAttribute="trailing" secondItem="Wg3-3G-AZm" secondAttribute="trailing" constant="20" id="8HR-Mq-SDp"/>
                        <constraint firstItem="Wg3-3G-AZm" firstAttribute="centerY" secondItem="zdc-WZ-qIH" secondAttribute="centerY" id="IFO-5f-LuI"/>
                        <constraint firstAttribute="height" constant="58" id="QqK-Ek-wkw"/>
                        <constraint firstItem="Wg3-3G-AZm" firstAttribute="leading" secondItem="zdc-WZ-qIH" secondAttribute="leading" constant="35" id="bLB-uq-jNG"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WBw-j1-2bv">
                    <rect key="frame" x="20" y="381.33333333333331" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请再次输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="xyi-l0-qqz">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="xyi-l0-qqz" firstAttribute="leading" secondItem="WBw-j1-2bv" secondAttribute="leading" constant="35" id="XOm-R4-xir"/>
                        <constraint firstAttribute="height" constant="58" id="XPy-lS-zEN"/>
                        <constraint firstAttribute="trailing" secondItem="xyi-l0-qqz" secondAttribute="trailing" constant="20" id="hVA-DY-FNV"/>
                        <constraint firstItem="xyi-l0-qqz" firstAttribute="top" secondItem="WBw-j1-2bv" secondAttribute="top" id="hYI-CR-cVV"/>
                        <constraint firstItem="xyi-l0-qqz" firstAttribute="centerY" secondItem="WBw-j1-2bv" secondAttribute="centerY" id="pGs-lg-hpw"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="密码找回" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KAg-zp-j5y">
                    <rect key="frame" x="151" y="59.666666666666657" width="88" height="31"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="22"/>
                    <color key="textColor" red="0.031372549020000001" green="0.058823529409999999" blue="0.1058823529" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="FDD-xF-ems"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="bv5-mv-q7y" secondAttribute="trailing" id="5NP-ez-qw1"/>
                <constraint firstItem="twB-kk-mdW" firstAttribute="leading" secondItem="FDD-xF-ems" secondAttribute="leading" constant="18" id="70T-ZM-607"/>
                <constraint firstItem="zdc-WZ-qIH" firstAttribute="top" secondItem="Qep-qa-deA" secondAttribute="bottom" constant="18" id="7wI-FN-sZA"/>
                <constraint firstItem="WBw-j1-2bv" firstAttribute="trailing" secondItem="zdc-WZ-qIH" secondAttribute="trailing" id="8Ai-H0-DRf"/>
                <constraint firstItem="bv5-mv-q7y" firstAttribute="leading" secondItem="Ftn-GH-tRn" secondAttribute="leading" id="AP9-w7-FPe"/>
                <constraint firstItem="ewb-eb-doc" firstAttribute="leading" secondItem="Qep-qa-deA" secondAttribute="leading" id="BZU-h3-7WW"/>
                <constraint firstItem="Qep-qa-deA" firstAttribute="trailing" secondItem="1JJ-DI-hwR" secondAttribute="trailing" id="Eaz-c2-i2D"/>
                <constraint firstItem="bv5-mv-q7y" firstAttribute="top" secondItem="Ftn-GH-tRn" secondAttribute="top" id="NWF-oj-InL"/>
                <constraint firstItem="zdc-WZ-qIH" firstAttribute="leading" secondItem="Qep-qa-deA" secondAttribute="leading" id="Oeb-FJ-mO5"/>
                <constraint firstItem="1JJ-DI-hwR" firstAttribute="top" secondItem="twB-kk-mdW" secondAttribute="bottom" constant="60" id="Oo4-0r-yYF"/>
                <constraint firstItem="ewb-eb-doc" firstAttribute="centerX" secondItem="Ftn-GH-tRn" secondAttribute="centerX" id="QKW-Ez-qA9"/>
                <constraint firstItem="KAg-zp-j5y" firstAttribute="centerY" secondItem="twB-kk-mdW" secondAttribute="centerY" id="Xpb-4K-Okz"/>
                <constraint firstItem="KAg-zp-j5y" firstAttribute="centerX" secondItem="bv5-mv-q7y" secondAttribute="centerX" id="gU5-uU-wkV"/>
                <constraint firstItem="WBw-j1-2bv" firstAttribute="leading" secondItem="zdc-WZ-qIH" secondAttribute="leading" id="hBK-s2-heI"/>
                <constraint firstItem="ewb-eb-doc" firstAttribute="top" secondItem="WBw-j1-2bv" secondAttribute="bottom" constant="35" id="hx3-at-whO"/>
                <constraint firstItem="Qep-qa-deA" firstAttribute="leading" secondItem="1JJ-DI-hwR" secondAttribute="leading" id="k9i-b4-WLJ"/>
                <constraint firstItem="Qep-qa-deA" firstAttribute="top" secondItem="1JJ-DI-hwR" secondAttribute="bottom" constant="18" id="tHT-d4-n7H"/>
                <constraint firstItem="WBw-j1-2bv" firstAttribute="top" secondItem="zdc-WZ-qIH" secondAttribute="bottom" constant="18" id="vka-JY-Vqb"/>
                <constraint firstItem="1JJ-DI-hwR" firstAttribute="centerX" secondItem="Ftn-GH-tRn" secondAttribute="centerX" id="wXG-zS-WNU"/>
                <constraint firstItem="zdc-WZ-qIH" firstAttribute="trailing" secondItem="Qep-qa-deA" secondAttribute="trailing" id="xQx-Zz-xVZ"/>
                <constraint firstItem="1JJ-DI-hwR" firstAttribute="leading" secondItem="Ftn-GH-tRn" secondAttribute="leading" constant="20" id="xfV-wB-gzL"/>
                <constraint firstItem="twB-kk-mdW" firstAttribute="top" secondItem="FDD-xF-ems" secondAttribute="top" constant="10" id="yS9-Bd-q5d"/>
            </constraints>
            <point key="canvasLocation" x="57.692307692307693" y="30.616113744075829"/>
        </view>
    </objects>
    <designables>
        <designable name="Aw0-zD-Has">
            <size key="intrinsicContentSize" width="82" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="icon_nav_back" width="36.333332061767578" height="36.333332061767578"/>
        <image name="icon_regist_bg" width="375.66665649414062" height="816.66668701171875"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
